/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@media only screen and (min-width: 690px){
	.yith-wcan-filters{
		background-color: #F6F6F6 !important;
	}
}
.products li.product.minimal .product-meta {
	background-color: none !important;
}
.filter-item.checkbox label a {
  text-transform: capitalize !important;
}
.filter-item.checkbox label {
  display: flex !important;
}
.material #sidebar .widget li a, .material .widget li a{
	font-size: 18px !Important;
	line-height: 18px !important;
}
.products li.product.minimal .product-add-to-cart a span {
	font-size: 18px;
	line-height: 18px;
	letter-spacing: 1px;
	text-transform: capitalize;
	font-family: 'Bitcrusher Regular';
}
.products li.product.minimal .product-meta {
	padding: 2%;
}
.header .product-meta a h2, .header .products li.product.minimal .product-add-to-cart a span{
	color: white !important;
}
.header .products li.product.minimal .product-add-to-cart a span {
	background-image: linear-gradient(to right, white 0, white 100%);
}
.woocommerce ul.products li.product.minimal .product-wrap {
    background-color: #f6f6f6 !important;
}